Python/Jenkins

From Omnia
Jump to: navigation, search

pip

Wrong:

pip install jenkins
error: Microsoft Visual C++ 9.0 is required. Get it from http://aka.ms/vcpython27

Correct:

pip install python-jenkins